/*改写-----Begin*/
/*如有定义header, footer 注意设置相应的位置，颜色等*/
/*应用效果；未应用效果时可直接清除*/
body {
  padding-top: 37px;
  background: #FFF;
}
@media (max-width: 577px) {
  body {
    padding-top: 50px;
  }
}
@media (max-width: 991.98px) {
  body {
    padding-top: 50px;   
  }
}

@media (min-width: 992px) {
  header {
    position: relative;
  }
}

@media(min-width:1480px) {
  .container {
    max-width:1480px;
  }
}

footer {
  padding-top: 1rem;
}

/*注意各站 Small screen header 高度不尽相同,此处按实际重定义*/
.xr-nav-tabs-top {
  margin-top: 3rem; /* Small screen, so as not to cover the head*/
  padding: 0;
}
@media (min-width: 992px) {
  .xr-nav-tabs-top {
    margin-top: 1.8125rem; /* Small screen, margin-top:36px, so as not to cover the head*/
    padding: 0;
  }
}

/*header. footer, main*/
.xr-hd-logo h1,
.xr-hd-logo span {
  display: none !important;
}
@media (min-width: 992px) {
  .xr-hd-logo h1,
  .xr-hd-logo span {
    color: #FFF;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 5%;
    top: 81%;
    display: inline-block !important;
    font-size: 0.6875rem;
    font-weight: 300;
  }

  /***圆圈***/
  .xr-sp-cirle {
	width:70px;
	height:70px;
	border-style:solid;
	borer-width:2px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-color:#d1d1d1;
	margin: 0 auto;
  }
  .xr-sp-cirle-text {
   	width:70px;
	height:70px;
	margin: -2px 0 0 -2px;
  }
  /***圆圈***/
}

.xr-bg-picture {
  background: url(images/logo_bg_s_gray.png) no-repeat center top;
}

/*应用效果，注意body, nav 菜单栏如有需要可修正位置*/
.xr-aot-box-title {
  font-weight: 400;
  transform: scale(1,1.1);
}

.navbar-nav a, .navbar-nav a:visited { color: #333 !important; }

.xr-btn-add {
  font-size:1.1rem;
}

.xr-sch-form {
  border: 2px solid #547814;
}

.xr-btn-hdsch {
  color: #FFF;
  border-color: rgba(84,120,20,1.00);
  background-image: -webkit-linear-gradient(180deg,rgba(177,186,97,1.00) 0%,rgba(74,85,17,1.00) 100%);
  background-image: -moz-linear-gradient(180deg,rgba(177,186,97,1.00) 0%,rgba(74,85,17,1.00) 100%);
  background-image: -o-linear-gradient(180deg,rgba(177,186,97,1.00) 0%,rgba(74,85,17,1.00) 100%);
  background-image: linear-gradient(180deg,rgba(177,186,97,1.00) 0%,rgba(74,85,17,1.00) 100%);
}
.xr-btn-hdsch:focus, .xr-btn-hdsch.focus, .xr-btn-hdsch:hover, xr-btn-hdsch:active,
.xr-btn-hdsch:not(:disabled):not(.disabled):active, .xr-btn-hdsch:not(:disabled):not(.disabled).active,
.xr-btn-hdsch:not(:disabled):not(.disabled):active:focus, .xr-btn-hdsch:not(:disabled):not(.disabled).active:focus {
  color: #FFF;
  border-color: rgba(84,120,20,1.00);
  background-image: -webkit-linear-gradient(180deg,rgba(74,85,17,1.00) 0%,rgba(177,186,97,1.00) 100%);
  background-image: -moz-linear-gradient(180deg,rgba(74,85,17,1.00) 0%,rgba(177,186,97,1.00) 100%);
  background-image: -o-linear-gradient(180deg,rgba(74,85,17,1.00) 0%,rgba(177,186,97,1.00) 100%);
  background-image: linear-gradient(180deg,rgba(74,85,17,1.00) 0%,rgba(177,186,97,1.00) 100%);
}

.xr-btn-orglnr {
  color: #FFF;
  border-color: rgba(209,52,0,1.00);
  background-image: -webkit-linear-gradient(90deg,rgba(213,78,22,1.00) 0%,rgba(240,150,90,1.00) 100%);
  background-image: -moz-linear-gradient(90deg,rgba(213,78,22,1.00) 0%,rgba(240,150,90,1.00) 100%);
  background-image: -o-linear-gradient(90deg,rgba(213,78,22,1.00) 0%,rgba(240,150,90,1.00) 100%);
  background-image: linear-gradient(90deg,rgba(213,78,22,1.00) 0%,rgba(240,150,90,1.00) 100%);
}

a.xr-link-tags, a.xr-link-tags:link, a.xr-link-tags:visited,
.xr-link-tags a, .xr-link-tags a:link, .xr-link-tags a:visited {
  color: #CCC;
}
a.xr-link-tags:hover, .xr-link-tags a:hover {
  color: #FC3;
}

.xr-text-snowy,
a.xr-link-snowy, a.xr-link-sonwy:link, a.xr-link-snowy:visited,
.xr-link-snowy a, .xr-link-snowy a:link, .xr-link-snowy a:visited {
  color:#FFF !important;
}
a.xr-link-snowy:hover, .xr-link-snowy a:hover {
  color:#C00 !important;
}

a.xr-hover-yellow-snowy, a.xr-link-sonwy:link, a.xr-hover-yellow-snowy:visited,
.xr-hover-yellow-snowy a, .xr-hover-yellow-snowy a:link, .xr-hover-yellow-snowy a:visited {
  color:#FFF !important;
}
a.xr-hover-yellow-snowy:hover, .xr-hover-yellow-snowy a:hover {
  color:#FF0 !important;
}

.xr-font-verdana {
  font-family:Verdana,Geneva,sans-serif;
}

.xr-bg-transparent-black-95 {
  background-color: rgba(66,66,66,0.95);
}

.xr-bg-black {
  background-color: #000;
}

.xr-btn-x431 {
  color: #fff;
  border-color: rgba(220,38,3,1.00);
  background-image: -webkit-linear-gradient(160deg,rgba(254,38,3,1.00) 0%,rgba(220,38,3,1.00) 100%);
  background-image: -moz-linear-gradient(160deg,rgba(254,38,3,1.00) 0%,rgba(220,38,3,1.00) 100%);
  background-image: -o-linear-gradient(160deg,rgba(254,38,3,1.00) 0%,rgba(220,38,3,1.00) 100%);
  background-image: linear-gradient(160deg,rgba(254,38,3,1.00) 0%,rgba(220,38,3,1.00) 100%);
}
.xr-btn-x431:focus, .xr-btn-x431.focus, .xr-btn-x431:hover, .xr-btn-x431:active,
.xr-btn-x431:not(:disabled):not(.disabled):active, .xr-btn-x431:not(:disabled):not(.disabled).active,
.xr-btn-x431:not(:disabled):not(.disabled):active:focus, .xr-btn-x431:not(:disabled):not(.disabled).active:focus {
  color: #fff;
  border-color: rgba(220,38,3,1.00);
  background-image: -webkit-linear-gradient(160deg,rgba(220,38,3,1.00) 0%,rgba(254,38,3,1.00) 100%);
  background-image: -moz-linear-gradient(160deg,rgba(220,38,3,1.00) 0%,rgba(254,38,3,1.00) 100%);
  background-image: -o-linear-gradient(160deg,rgba(220,38,3,1.00) 0%,rgba(254,38,3,1.00) 100%);
  background-image: linear-gradient(160deg,rgba(220,38,3,1.00) 0%,rgba(254,38,3,1.00) 100%);
}

@media (min-width: 992px) {
  .xr-lg-border-upbottom {
    border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
  }
  
  .xr-fa-2x {
	font-size: 2em;
  }
}

@media (max-width: 760px) {
  .xr-bg-xs-light {
    background-color: #F2F2F2;
  }
}

.xr-font-weight-500 {
	font-weight: 500;
}
.xr-line-height-150 {
  line-height: 150%;
}

@media (min-width: 992px) {
  .xr-box-grid { min-height: 36.725em; }
}

/*2024-01-09*/
.xr-virtual-items-brand .xr-virtual-items-brand-title {
  background:#f2f2f2;
}
.xr-virtual-items-brand:hover .xr-virtual-items-brand-title {
  background:#e20000;
  border-bottom-right-radius: 0.25rem !important;
  border-bottom-left-radius: 0.25rem !important;
}
.xr-virtual-items-brand a:link, .xr-virtual-items-brand a:visited {
  color: #333 !important;
}
.xr-virtual-items-brand:hover a:link, .xr-virtual-items-brand:hover a:visited {
  color: #fff !important;
}